WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Development (trunk): Arabic

Filter ↓ Sort ↓ All (169) Translated (169) Untranslated (0) Waiting (0) Fuzzy (0) Warnings (0) Current Filter (4)
1
Prio Original string Translation
Unfortunately this release of Google XML Sitemaps requires at least PHP %4$s. You are using PHP %2$s, which is out-dated and insecure. Please ask your web host to update your PHP installation or go to <a href="%1$s">active plugins</a> and deactivate the Google XML Sitemaps plugin to hide this message. You can download an older version of this plugin from the <a href="%3$s">plugin website</a>. للأسف ، يتطلب هذا الإصدار من ملفات Google XML Sitemaps ما لا يقل عن PHP %4$s. أنت تستخدم PHP ٪2$s ، وهو قديم وغير آمن. الرجاء مطالبة مضيف الويب بتحديث تثبيت PHP أو الانتقال إلى <a href="٪1$s"> المكونات الإضافية النشطة </a> وإلغاء تنشيط إضافة Google XML Sitemaps لإخفاء هذه الرسالة. يمكنك تنزيل إصدار قديم من هذه الإضافة من <a href="٪3$s"> موقع الإضافة </a>. Details

Original rejected 2 warnings

Unfortunately this release of Google XML Sitemaps requires at least PHP %4$s. You are using PHP %2$s, which is out-dated and insecure. Please ask your web host to update your PHP installation or go to <a href="%1$s">active plugins</a> and deactivate the Google XML Sitemaps plugin to hide this message. You can download an older version of this plugin from the <a href="%3$s">plugin website</a>.
References
Warning: Expected <a href="%1$s">, got <a href="٪1$s">.
Warning: Missing %2$s placeholder in translation.

You have to log in to edit this translation.

Meta

Status:
rejected
Date added:
2018-04-21 04:07:52 GMT
Translated by:
OuiT
Priority of the original:
normal
Unfortunately this release of Google XML Sitemaps requires at least PHP %4$s. You are using PHP %2$s, which is out-dated and insecure. Please ask your web host to update your PHP installation or go to <a href="%1$s">active plugins</a> and deactivate the Google XML Sitemaps plugin to hide this message. You can download an older version of this plugin from the <a href="%3$s">plugin website</a>. للأسف ، يتطلب هذا الإصدار من ملفات Google XML Sitemaps ما لا يقل عن PHP %4$s. أنت تستخدم PHP ٪2$s ، وهو قديم وغير آمن. الرجاء مطالبة مضيف الويب بتحديث تثبيت PHP أو الانتقال إلى <a href="%1$s"> المكونات الإضافية النشطة </a> وإلغاء تنشيط إضافة Google XML Sitemaps لإخفاء هذه الرسالة. يمكنك تنزيل إصدار قديم من هذه الإضافة من <a href="%3$s"> موقع الإضافة </a>. Details

Original rejected 1 warning

Unfortunately this release of Google XML Sitemaps requires at least PHP %4$s. You are using PHP %2$s, which is out-dated and insecure. Please ask your web host to update your PHP installation or go to <a href="%1$s">active plugins</a> and deactivate the Google XML Sitemaps plugin to hide this message. You can download an older version of this plugin from the <a href="%3$s">plugin website</a>.
References
Warning: Missing %2$s placeholder in translation.

You have to log in to edit this translation.

Meta

Status:
rejected
Date added:
2018-04-21 04:11:22 GMT
Translated by:
OuiT
Priority of the original:
normal
Unfortunately this release of Google XML Sitemaps requires at least PHP %4$s. You are using PHP %2$s, which is out-dated and insecure. Please ask your web host to update your PHP installation or go to <a href="%1$s">active plugins</a> and deactivate the Google XML Sitemaps plugin to hide this message. You can download an older version of this plugin from the <a href="%3$s">plugin website</a>. للأسف ، يتطلب هذا الإصدار من ملفات Google XML Sitemaps ما لا يقل عن PHP %4$s. أنت تستخدم PHP %2$s ، وهو قديم وغير آمن. الرجاء مطالبة مضيف الويب بتحديث تثبيت PHP أو الانتقال إلى <a href="%1$s"> المكونات الإضافية النشطة </a> وإلغاء تنشيط إضافة Google XML Sitemaps لإخفاء هذه الرسالة. يمكنك تنزيل إصدار قديم من هذه الإضافة من <a href="%3$s"> موقع الإضافة </a>. Details
Unfortunately this release of Google XML Sitemaps requires at least PHP %4$s. You are using PHP %2$s, which is out-dated and insecure. Please ask your web host to update your PHP installation or go to <a href="%1$s">active plugins</a> and deactivate the Google XML Sitemaps plugin to hide this message. You can download an older version of this plugin from the <a href="%3$s">plugin website</a>.
References

You have to log in to edit this translation.

Meta

Status:
old
Date added:
2018-04-21 04:11:41 GMT
Translated by:
OuiT
Priority of the original:
normal
Unfortunately this release of Google XML Sitemaps requires at least PHP %4$s. You are using PHP %2$s, which is out-dated and insecure. Please ask your web host to update your PHP installation or go to <a href="%1$s">active plugins</a> and deactivate the Google XML Sitemaps plugin to hide this message. You can download an older version of this plugin from the <a href="%3$s">plugin website</a>. للأسف، يتطلب هذا الإصدار من إضافة Google XML Sitemaps على الأقل نسخة PHP %4$s. أنت تستخدم PHP %2$s ، ويعتبر قديمًا وغير آمن. الرجاء مطالبة مستضيف الويب بتحديث التنصيب لنسخة PHP أو الانتقال إلى <a href="%1$s">الإضافات المفعلة</a> وتعطيل إضافة Google XML Sitemaps لإخفاء هذه الرسالة. يمكنك تنزيل إصدار أقدم من هذه الإضافة من <a href="%3$s">موقع الإضافة</a>. Details
Unfortunately this release of Google XML Sitemaps requires at least PHP %4$s. You are using PHP %2$s, which is out-dated and insecure. Please ask your web host to update your PHP installation or go to <a href="%1$s">active plugins</a> and deactivate the Google XML Sitemaps plugin to hide this message. You can download an older version of this plugin from the <a href="%3$s">plugin website</a>.
References

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-01-31 09:49:10 GMT
Translated by:
Nabil Moqbel (nabilmoqbel)
Priority of the original:
normal
1
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings

Export as